<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>595867</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>406606</com:RegistrationNumber>
  <com:ApplicationDate>2024-09-12</com:ApplicationDate>
  <com:RegistrationDate>2025-01-22</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-09-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">SYHU</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kovové kování, stavební kování, nábytkové kování (kovové), kování na dveře (kovové), kovové kliky, kování na okna (kovové), kovové dveře, kovové nádoby, kovová kolečka na nábytek, kovové žaluzie, hliníkové profily, hliníkové obklady, hliníkové desky, hliníkové rámečky, kovové vruty, kovové kroužky, kovové držáky, kovové nástavce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nábytek, nábytkové kování (nekovové), kování na dveře (nekovové), nekovové kliky, kování na okna (nekovové), nádoby (nekovové), okenní žaluzie, vnitřní žaluzie a rolety, a příslušenství k záclonám a vnitřním žaluziím a roletám, skleněné dveře na nábytek, nábytkové dveře, dveře šatních skříní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">velkoobchodní, maloobchodní, online prodej výrobků: kování, stavební kování, nábytkové kování, kování pro dveře, nábytek, postelové kování, stolové kování, podpěry, spojovací kování, kliky, kliky a kličky na okna, dveřní závěsy, zámky, těsnění na dveře a okna, vybavení kuchyní, drátěný kuchyňský program, příborníky, dřezy, dřezové baterie, nábytkové rolety, drtiče odpadu, stolové a centrální nohy, kolečka a kluzáky, plastové sokly a výseky do soklů, těsnící lišty na pracovní desky, samolepící okapové plechy, profily pro bezúchytové dveře, lišty na pracovní desky, ochranné hliníkové lišty a vzpěry, narážecí hrany hliníkové, skleněný obklad, skleněné desky, policové systémy, regálové systémy, dekorativní a obkladové panely na stěnu, stolové konstrukce, kuchyňská dvířka, hliníkové rámečky, hliníkové stoly, vestavěné skříně, šatní doplňky, šatní drátěný program, věšáky, kování pro vestavěné skříně, elektro zásuvky, zásuvkové věže, osvětlení, větrací mřížky a vzdušníky, průchodky plastové a kovové, kancelářské stolové podnože, stolové výsuvy, zásuvky na klávesnici, podpěry polic, plastové úhelníky, spojovací materiál, brusivo, lepidla, tmely, PUR pěny, oleje, laky, vosky, doplňky pro podlahy a terasy, a to lepidla, kovové vruty, kovové kroužky, kovové držáky, kovové nástavce, podložky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-09-12</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Vysoké nad Jizerou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Pluto legal s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Trnitá</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
